local fn = _gn(0x44F28F86433B10A9)
--- Refer to [`SET_WEATHER_TYPE_NOW_PERSIST`](#\_0xED712CA327900C8A) for weather types.
function Global.IsPrevWeatherType(weatherType)
	return _in2(fn, _ts(weatherType), _r)
end
